body {
	font-size: 140%; /* Resets 1em to 14px */
	font-family: 'Tahoma', Verdana, Arial, Sans-Serif;
	background: ('');
	color: #000000;
	text-align: center;
	}

#page {
	background-color: #3366FF ('');
	border: 1px solid #FFDD00;
        color: #000000;
	text-align: left;
	}

#header {
        margin: 0px 15px 0;
	height: 220px;
	width: 740px;	
<div id="header-wrap">
</div>


	}

.style2 {
	color: #000000;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
}
#Layer1 {
	position:absolute;
	width:200px;
	height:24px;
	z-index:1;
	left: 816px;
	top: 553px;
	visibility: visible;
	overflow: visible;
}

H1 {
 color: #3366FF;
 font-size: 200%;
 text-align: center;
}

H2 {
 color: #3366FF;
 font-size: 150%;
 text-align: center;
}

a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
}
.style8 {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
}
.style9 {
	font-family: Tahoma;
	font-size: 12px;
}
.style13 {font-size: 12px}
.style15 {font-family: Tahoma; font-size: 10; }
.style16 {font-size: 12}
.style19 {color: #FF0000}
.style20 {color: #000000}
body,td,th {
	font-family: Tahoma;
	font-size: 14px;
}

a {
	font-family: Tahoma;
	font-size: 14px;
	color: #000000;
}

@media only screen and (max-width: 340px) {
.android {display:none !important}
}

@media only screen and (max-width: 340px) {
.reklama {display:none !important}
}

@media only screen and (max-width: 340px) {
.menu {display:none !important}
}

@media only screen and (max-width: 340px) {
.top {display:none !important}
}

@media only screen and (max-width: 340px) {
.sh {display:none !important}
}

@media only screen and (max-width: 340px) {
.end {display:none !important}
}

@media only screen and (max-width: 340px) {
.footer {display:none !important}
}

@media only screen and (max-width: 340px) {
.footers {display:none !important}
}

@media only screen and (max-width: 340px) {
.anons {display:none !important}
}

@media only screen and (max-width: 340px) {
.blok {display:none !important}
}

@media only screen and (max-width: 340px) {
.right-sidebar {display:none !important}
}

@media only screen and (max-width: 340px) {
.left-sidebar {display:none !important}
}

@media only screen and (max-width: 340px) {
.right-end {display:none !important}
}

@media only screen and (max-width: 340px) {
.left-end {display:none !important}
}

@media only screen and (max-width: 340px) {
.flash {display:none !important}
}

@media only screen and (max-width: 340px) {

h2 {font-size:12px;}

}
@media only screen and (max-width: 800px) {

h2 {font-size:14px;}

}
@media only screen and (max-width:1200px) {

h2 {font-size:16px;}

a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #000000;
}
a:active {
	color: #000000;
}
.frame_blc{
  overflow:hidden;
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
}
.frame_blc iframe {
  position:absolute;
  width:100%;
  height:100%;
  left:0;
  top:0;
}